mav_gfxWindowPointerSet(3)

NAME
mav_gfxWindowPointerSet - Sets the position of the mouse.

LEVEL
Maverik Level 3

SYNTAX
void mav_gfxWindowPointerSet(int id, int x, int y);

ARGUMENTS

int id
    Identifies the window.

int x
    Horizontal position to set.

int y
    Vertical position to set.

DESCRIPTION
This function sets the mouse position.